sudo: false

jobs:
  include:
    - stage: Build
      script:
        - echo "Build stuff..."
        - sleep 100
        - echo "OK - Build completed"
    - stage: Test
      script:
        - echo "Testing..."
        - sh final/report.sh
        - echo "OK - Test completed"
    - stage: Deploy
      script:
        - echo "Deploying..."
          # add deployment steps here
        - echo "DONE!"